[ Foro de Python ]

ME aparece error al instalar el paquete de lightgbm

12-May-2022 18:56
Invitado (Dudador)
0 Respuestas

Este es el error que me aparece, sin embargo, no sé que canal usar para poder instalar este paquete.

PackagesNotFoundError: The following packages are not available from current channels:

 - lightgbm




Si ya eres usuario del sistema, puedes contestar desde tu cuenta y así ganar prestigio.

Si sólo eres un visitante, puedes optar por...